Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025309
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-12-11 16:412014-01-22 17:28
ReporterjecharriView Statuspublic 
Assigned Tomarvintm 
PriorityurgentResolutionfixedFixed in VersionRMP30
StatusclosedFix in branchFixed in SCM revisioncb55edc97ab5
ProjectionnoneETAnoneTarget VersionRMP30
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Tomalsasua
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025309: Complete button in window Goods Shipments

DescriptionComplete button in window Goods Shipments
Steps To Reproduce-Create an order using Web POS
-Go to the shipment
-Select the shipment
-Verify that you can see "Complete" button instead of "Close"

The application thinks that the shipment was not completed
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062760)
hgbot (developer)
2013-12-18 09:54

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: cb55edc97ab5c8f734170b58c7a60ca25dadc50c
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Dec 16 17:55:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/cb55edc97ab5c8f734170b58c7a60ca25dadc50c [^]

fixed issue 25309: Complete button is not shown in shipments generated using web POS

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0062806)
hgbot (developer)
2013-12-19 11:19

Repository: erp/pmods/org.openbravo.retail.posterminal-warehouseselector
Changeset: cb55edc97ab5c8f734170b58c7a60ca25dadc50c
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Dec 16 17:55:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/cb55edc97ab5c8f734170b58c7a60ca25dadc50c [^]

fixed issue 25309: Complete button is not shown in shipments generated using web POS

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0062876)
malsasua (developer)
2013-12-19 16:17

verified
(0062941)
hgbot (developer)
2013-12-19 19:56

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: cb55edc97ab5c8f734170b58c7a60ca25dadc50c
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Dec 16 17:55:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/cb55edc97ab5c8f734170b58c7a60ca25dadc50c [^]

fixed issue 25309: Complete button is not shown in shipments generated using web POS

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0062976)
guilleaer (developer)
2013-12-20 13:12

reclosed
(0063179)
hgbot (developer)
2014-01-02 12:49

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: cb55edc97ab5c8f734170b58c7a60ca25dadc50c
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Dec 16 17:55:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/cb55edc97ab5c8f734170b58c7a60ca25dadc50c [^]

fixed issue 25309: Complete button is not shown in shipments generated using web POS

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0063240)
hgbot (developer)
2014-01-07 15:38

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: cb55edc97ab5c8f734170b58c7a60ca25dadc50c
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Mon Dec 16 17:55:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/cb55edc97ab5c8f734170b58c7a60ca25dadc50c [^]

fixed issue 25309: Complete button is not shown in shipments generated using web POS

---
M src/org/openbravo/retail/posterminal/OrderLoader.java
---
(0063607)
guilleaer (developer)
2014-01-22 17:28

reclosing issues

- Issue History
Date Modified Username Field Change
2013-12-11 16:41 jecharri New Issue
2013-12-11 16:41 jecharri Assigned To => marvintm
2013-12-11 16:41 jecharri Resolution time => 1357772400
2013-12-11 16:41 jecharri Triggers an Emergency Pack => No
2013-12-18 09:54 hgbot Checkin
2013-12-18 09:54 hgbot Note Added: 0062760
2013-12-18 09:54 hgbot Status new => resolved
2013-12-18 09:54 hgbot Resolution open => fixed
2013-12-18 09:54 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/cb55edc97ab5c8f734170b58c7a60ca25dadc50c [^]
2013-12-19 11:19 hgbot Checkin
2013-12-19 11:19 hgbot Note Added: 0062806
2013-12-19 11:19 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/cb55edc97ab5c8f734170b58c7a60ca25dadc50c [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/cb55edc97ab5c8f734170b58c7a60ca25dadc50c [^]
2013-12-19 16:17 malsasua Review Assigned To => malsasua
2013-12-19 16:17 malsasua Note Added: 0062876
2013-12-19 16:17 malsasua Status resolved => closed
2013-12-19 16:17 malsasua Fixed in Version => RMP30
2013-12-19 19:56 hgbot Checkin
2013-12-19 19:56 hgbot Note Added: 0062941
2013-12-19 19:56 hgbot Status closed => resolved
2013-12-19 19:56 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-warehouseselector/rev/cb55edc97ab5c8f734170b58c7a60ca25dadc50c [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/cb55edc97ab5c8f734170b58c7a60ca25dadc50c [^]
2013-12-20 13:12 guilleaer Note Added: 0062976
2013-12-20 13:12 guilleaer Status resolved => closed
2014-01-02 12:49 hgbot Checkin
2014-01-02 12:49 hgbot Note Added: 0063179
2014-01-02 12:49 hgbot Status closed => resolved
2014-01-02 12:49 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/cb55edc97ab5c8f734170b58c7a60ca25dadc50c [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/cb55edc97ab5c8f734170b58c7a60ca25dadc50c [^]
2014-01-07 15:38 hgbot Checkin
2014-01-07 15:38 hgbot Note Added: 0063240
2014-01-07 15:38 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/cb55edc97ab5c8f734170b58c7a60ca25dadc50c [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/cb55edc97ab5c8f734170b58c7a60ca25dadc50c [^]
2014-01-22 17:28 guilleaer Note Added: 0063607
2014-01-22 17:28 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker